Indhold
Indholdsfortegnelse 🔎︎

# Grøn-funktion

Returnerer den grønne komponent af den givne farvekode.

## Syntaks:

    Green (Color As Long)

## Returværdi:

Integer

## Parameter:

Color: Langt heltalsudtryk, som angiver en farvekode for hvilken den grønne komponent returneres.

## Fejlkoder:

5 Ugyldigt Procedurekald

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        Msgbox "Farven " & lVar & " består af:" & Chr(13) &_
            "rød = " & red(lVar) & Chr(13)&_
            "grøn = " & green(lVar) & Chr(13)&_
            "blå = " & blue(lVar) & Chr(13), 64, "farver"
    End Sub